.fixture_widget_vertical_header {
    background: #002482 !important;
}


/* This is Primary Color*/

.fixture_widget_vertical_header {
    color: #ffffff !important;
}


/* This is Primary Font Color*/

body {
    font-weight: 400;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

h2.black_header {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.match_summary_countries {
    font-weight: 400;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.live_score_white_bg {
    font-weight: 400;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.live_score_gray_bg {
    font-weight: 400;
    font-style: normal;
    font-family: 'Benton Sans' !important;
    color: #3f3f3f;
    background: #cccccc;
    border: none;
    width: 100%;
    height: auto;
    padding: 7px 0 10px
}

.live_heading_bg {
    background: #7ED321!important;
    padding: 14px 20px 13px;
    height: 40px;
}

.live_countries {
    color: #7ED321!important;
}

.live_score_bg {
    background: #7ED321!important;
}

.caught {
    background: #FF0E07!important;
}


/*ScoreCard*/

.scorecard {
    font-family: 'Benton Sans' !important;
    font-weight: 700;
}

.score_player_name {
    font-weight: 600;
}

.tabs_detail li a {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.scorecard_tabs {
    background: #cccccc!important;
    height: auto;
    padding-top: 4px;
    clear: both;
}

.circle {
    background: none repeat scroll 0 0 #bd1622!important;
    font-family: 'Benton Sans' !important;
}

.scorecard_match_info {
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.wgn_popup .black_box .player_name {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.wgn_popup .black_box .more_info {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.wgn_popup .black_box .verses span {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.wgn_popup .grey_content .top_figure ul li .title {
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.dropdown-menu>li>a {
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.wgn_popup .grey_content .top_figure ul li .bold_text {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.color_bars ul li .numbers {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.color_bars ul li .runs {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.wgn_popup .bottom_box .red_text {
    background: none repeat scroll 0 0 #bd1622!important;
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.score_total_bg {
    background: #cccccc!important;
}

.wgn_popup .bottom_box {
    background: url(../images/icon_mike.png) no-repeat scroll 10px 13px #2b2c2d!important;
}

.wgn_popup .black_box {
    background: none repeat scroll 0 0 #2b2c2d!important;
}


/*Stat content*/

.stats_content .gray_header {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.stats_content .player_name {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.stats_content .runs {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.ranking_popup .black_header,
.mostrwc_popup .black_header,
.run_rate_popup .black_header {
    background: url(../images/black_header_spacer.png) repeat-x scroll left top #1a1a1a;
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.mostrwc_popup .player_name {
    color: #404040;
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.mostrwc_popup .runs {
    color: #fff;
    font-weight: 400;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.mostrwc_popup .grey_box .text_bold {
    text-align: center;
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}


/*History*/

.pre_series_history_title_1 {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.pre_series_history_title_txt {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.pre_series_mom {
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
    background: #e5e5e5!important;
}

.winner_row {
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.pre_series_foot {
    background: #e5e5e5!important;
}

.standings .rating_no,
.rating_text {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.standings .player_name {
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.standings .rank_no {
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.fixture_widget_horizantal .score_box.blue_border {
    background: url(../images/blue_arrow.png) no-repeat scroll right center / 20px auto #fff;
    border-bottom: 2px solid #043de2;
    border-top: 1px solid #043de2!important;
}

.score_box .icon_flag {
    padding-top: 2px;
    margin-right: 4px
}

.score_box {
    line-height: 2.1;
}

.fixture_widget_horizantal .score_title {
    font-size: 12px!important;
}

.fixture_widget_horizantal .score_box .icon_flag {
    margin-top: 3px!important;
}

.fixture_widget_horizantal .score_box .country {
    font-size: 12px!important;
}

.fixture_widget_horizantal .scorebox_row>div:first-child {
    width: auto!important;
}